/* KELLYS CSS 27 01 10 */

html,body{
      margin:0;
      height:100%;
}
.bodyClass
{
    background-image:url("../images/graphics/head_bg.gif");
    background-repeat:no-repeat;
    background-position:top;
    background-color:#00adef;
}
.master 
{
	margin-left:auto;
	margin-right:auto;
	width:837px;
}
/*
minheight {
  min-height:500px;
  height:auto !important;
  height:500px;
}
*/
img
{
	border:0;
}
.center
{
    text-align:center;
}
.center table
{
    margin: 0 auto;
}
.clearBoth
{
	clear:both;
}
.search form input
{
    border:solid 1px #fff;
}
.search form table
{
}
.headDiv
{
    width:837px;
    height:262px;
}
.navDiv
{
    width:807px;
    background:url("../images/graphics/nav.gif") no-repeat;
    height:51px;
    padding:5px 15px 0px 15px;
}
.conDiv
{
    width:837px;
    background-color:#fff;
    padding:0px;
}
.footDiv
{
    width:837px;
    height:16px;
    background:url("../images/graphics/main_foot.gif") no-repeat;
padding-bottom:10px;
}
.sideNav
{
    width:163px;
    padding:20px 35px 20px 5px;
    float:left;
}
.contDiv
{
    width:614px;
    padding-right:20px;
padding-top:20px;
padding-bottom:20px;
    float:right;
}
.search
{
    width:185px;
padding-top:14px;
    float:right;
}
.navCont
{
    width:622px;
    float:left;
    padding-top:16px;
}
.footTxt
{
width:797px;
height:15px;
margin:0px auto;
background:url("../images/graphics/foot_bg_image.gif") no-repeat right;
text-align:right;
padding-top:35px;
font-size:11px;
}

.contactad
{
width:797px;
height:200px;
margin:0px auto;
padding-bottom:20px;
text-align:right;
}

/* KELLYS CSS END */

/* custom styles */
	.fix:after { clear:both; content:"."; display:block; height:0pt; visibility:hidden; }
	* html .fix { height:1%; }
	
	form { margin:0; padding:0; }
	a img { border:none; }
	/* tr { vertical-align:top } */
	p { margin:1em 0 0; }
	
	
	ol{ }
	ul{ margin:0; padding:0 0 0 10px; list-style-position:inside; }
		li{ margin:0; padding:0 0 5px 3px; }
	
	/* input, textarea{ background-color:#fff; border: 1px solid #fff; color:#333; } */
	hr { display:block; width: 100%; margin: 1em auto; padding:10px 0;  height: 0px; line-height:0px; font-size:0px; border:none; border-bottom: 1px dashed #988d78; background:none; }
	
	
	.bodyStyle{ background-color:#00adef; }

.toTop
{
clear:both;
}
	#header { margin:0; padding:0; height:280px; background: url(../images/graphics/headerbg.gif) top center no-repeat scroll; }
	
	#wrapper{ width:984px; margin:0 auto; padding:0; text-align:left; }
		
		#nav { margin:0; padding:0; height:85px; background: url(../images/graphics/navbg.gif) top left no-repeat scroll; }
			#navPadding { float:left; width:740px; margin:5px 0 0 25px; padding:15px 0 0; }

			#search { position:relative; float:right; width:210px; height:41px; margin:15px 0 0; background: url(../images/graphics/searchbg.gif) top left no-repeat scroll; }
				#search input{ position:absolute; top:10px; left:10px; width:120px; height:20px; background:none; border:none; }
				#search a{ position:absolute; top:10px; right:25px; width:33px; height:20px; text-indent:-3000px; border:none; }

		#cont { margin:0; padding:0 0 20px; background: url(../images/graphics/contbg.gif) top left repeat-y scroll; }
		#contTop { margin:0;  background: url(../images/graphics/conttopbg.gif) top left no-repeat scroll; }
			#conLeft{ float:left; width:210px; margin:0 0 0 5px; }
			#conRight { float:right; margin:0; padding:0;  }
			#conRightPadding { width:726px; padding:10px 0 0; margin:0 20px 0 0;  }
#content img{ margin-left:5px; margin-right:15px; }
			#leftNav { }
				#leftNavPadding { padding:10px 0; }
		
		#footer { margin:0; padding:0; height:100px; background: url(../images/graphics/footerbg.gif) top left no-repeat scroll; }
			#footerPadding { text-align:right; padding:10px 20px 10px 490px; }
		
		#breadcrumbs{ color:#ccc; font-size:10px; padding:10px 0 0px; }
			#breadcrumbs a{ color:#ccc; text-decoration:none; }	
			#breadcrumbs a:hover{ color:#999; text-decoration:underline; }	




#holdingwrapper{ width:960px; margin:0px auto; padding: 0px; text-align:center; }

   #holdingtop{height:399px; width: 960px; margin: 0px; padding:0px; }
    #holdingmid{height:242px; width: 960px; margin: 0px;padding:0px; }
    #holdingbot{height:85px; width: 960px; margin: 0px; padding:0px;}







/* Main Styles */

/* All Navigations */
.Nav_Side_Level1,.Nav_Side_Level2,.Nav_Side_Leveln,.Nav_Side_Level_Selected,.Nav_Top{
  text-decoration:none;
}


.Nav_Side_Level1{
  color:036;
  font-weight:bold;
}

.Nav_Side_Level2{
  color:369;
}

.Nav_Side_Leveln{
  color:69a;
}

.Nav_Side_Level_Selected{

}

.Nav_Top{
  color:#DB7124;
}








/* Start Shop Styles */
.shopsubmit,.ft100bold,.pft100,.ft100,.ft{
  background-color:cccccc ;font-size:10px;
}
.ft100bold,.pft100,.ft100{
  width:100px;
}
.shopsubmit,.ft100bold{
  font-weight:bold; font-size:11px;
}
.shopsubmit{
  font-size:12px
}
/* End Shop Styles */
 	
/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

